@charset "utf-8";
.border_14{padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:0px;position:relative;text-align:left;width:100%;}
.border_14 .border_14-topr{
   line-height: 39px;
    background: url(/images/images/sub_03.png) no-repeat left top;
    height: 39px;
}
.border_14 .border_14-topl{
   n: n;
}
.border_14 .border_14-topl H3{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 15px;
    padding-right: 0px;
    color: #5b5b5b;
    font-size: 12px;
    padding-top: 0px;
}
.border_14 .border_14-mid{
   width: 100%;
}
.border_14 .borderContent{
   padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}
.border_14 .comptitle_14{
   position: absolute;
    width: 98%;
    height: 25px;
    top: 4px;
    left: 7px;
}
.border_14 .comptitle_14 STRONG{
   text-align: left;
    font-style: normal;
    width: 45%;
    float: left;
    margin-left: 26px;
    word-break: break-all;
    font-weight: bold;
    text-decoration: none;
}
.border_14 .comptitle_14 .titlestyle_14{color:#795c3f;font-family:"黑体", Arial;font-size:19px;font-style:normal;font-weight:bold;text-decoration:none;}
.border_14 .comptitle_14 STRONG IMG{
   width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-right: 5px;
}
.border_14 .comptitle_14 EM{
   font-style: normal;
    float: right;
    font-weight: normal;
    margin-right: 10px;
}
.border_14 .comptitle_14 EM SPAN.extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 8px;
}
.border_14 .comptitle_14 EM SPAN.moreLink{
   font-style: normal;
    font-weight: normal;
}
.border_14 .compmore_14{
   text-align: right;
    clear: both;
    font-size: 12px;
    margin-right: 10px;
}
.border_14 .compmore_14 .extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 10px;
}
.border_14 .compmore_14 .moreLink{
   font-style: normal;
    font-weight: normal;
}
